» Ubuntu » 套件

Error

two or more packages specified (lib32asound2 oneiric)